file(REMOVE_RECURSE
  "CMakeFiles/rom2c.dir/link.d"
  "CMakeFiles/rom2c.dir/__/common/rom2c.c.o"
  "CMakeFiles/rom2c.dir/__/common/rom2c.c.o.d"
  "rom2c"
  "rom2c.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang C)
  include(CMakeFiles/rom2c.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
